.wpcf7 input, .wpcf7 textarea
{
 overflow: auto; 
}

.wpcf7 input[type=submit]
{
padding: 1em;
}

input:focus, textarea:focus, input, textarea
{
border: 1px #aaa solid;
outline: none;
}

input:focus, textarea:focus
{
background-color: #eee;
}

#search
{
	clear: both;
	margin: .6em 0 0 0;
	text-align: right;
	width: 100%;
	height: 22px;
	background-color: #4aaa4a;
}

#searchcontainer input
{
background-color: #ddeedd;
}

#searchcontainer input:focus
{
background-color: #fff;
border: 1px #000 solid;

}

#search input#s
{
	font-size: 1em;
	width: 40%;
}

#searchcontainer
{	
	width: 100%;
	height: 18px;			
}

#searchcontainer form input#searchsubmit
{
	width: 90px;
	height: 22px;
	background-color: #ddeedd;
	border: none;
	color: #4aaa4a;
	cursor: pointer;
	float: right;			
	font-family: Helvetica, Arial, Verdana, sans-serif;
	font-size: 1.2em;
letter-spacing: .15em;
	padding: 0em;
-webkit-appearance: none;
}
#searchcontainer form input#searchsubmit:hover
{
background: #5e437a;
color: #fff;
}

#searchcontainer form input#s
{
	border: 2px #4aaa4a solid;
	height: 18px;
	color: #4aaa4a;
	font-family: Arial, Helvetica, sans-serif;
	font-style: italic;
	font-size: 1.2em;			
	font-weight: bold;
	padding-left: .1em;
	text-align: center;
	width: 40%;
-webkit-border-radius: 0;
-webkit-appearance: none;

}

#home #search, #home #searchcontainer form input#searchsubmit 
{
	font-size: 1em;
	height: 30px;
}

#home #searchcontainer, #home #searchcontainer form input#s
{
	font-size: 1.2em;
	height: 26px;
}